| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| tangibleId | yes | string | Tangible ID |
| tangibleType | no | string | Tangible type; please do not change this value |
| tangibleName | no | string | Tangible name |
| distinction | no | string | Distinction of the tangible, e.g., rtil |
| extraInfo | no | string | Other attributes of the tangible, in JSON string format. Note: Update the attributes in extraInfo for full updates. |
| force | no | bool | default is false. Held objects/tangibles are not allowed to be modified by default unless the user has permission and explicitly sets force=true. |
| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error information |
Authorization: Bearer ********************curl --location --request POST 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: 92575d36dcb631ac94745e6b157de17a5a13d65b31e44869f06854ab928dd80235d4daae8696b4a92a7be5f802c45a219648701fc9ca59f44e9c0f022d5d38a7' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: text/plain' \
--data ''{
"data": {
"updateTangible": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}